<div class="form-container">
  <div class="form-content">
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <label><%= t('community_survey.vid_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :location, community_survey.vid, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <label><%= t('community_survey.vname_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :location, community_survey.vname, disabled: true %>
        </div>
      </div>
    </div>

    <% if community_survey.ctype == '1' %>
      <div class="form-wrapper">
        <div class="form-group">
          <div class="form-group__label">
            <%= label_tag :ctype,  t('community_survey.type_main_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= radio_button_tag :subtype, '12', community_survey.subtype == '12', disabled: true %>
                <span class="text">
                  <%= t('community_survey.subtype_main_unregistered_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= radio_button_tag :subtype, '11', community_survey.subtype == '11', disabled: true %>
                <span class="text">
                  <%= t('community_survey.subtype_main_registered_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    <% elsif community_survey.ctype == '2' %>
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= label_tag :ctype,  t('community_survey.type_sub_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__button">
              <div class="radio-group">
                <label class="radio-button">
                  <%= radio_button_tag :subtype, '22', community_survey.subtype == '22', disabled: true %>
                  <span class="text">
                    <%= t('community_survey.subtype_sub_unregistered_label') %>
                  </span>
                </label>
                <label class="radio-button">
                  <%= radio_button_tag :subtype, '21', community_survey.subtype == '21', disabled: true %>
                  <span class="text">
                    <%= t('community_survey.subtype_sub_registered_label') %>
                  </span>
                </label>
              </div>
            </div>
            <% if community_survey.subtype == '21' %> 
              <div class="form-group__input" id="mainvid">
                <% mainvid= (CommunitySurvey.where(ctype: 1).map(&:vname)) %>          
                <%= select_tag :mainvid, options_for_select(mainvid, community_survey.mainvid), 
                  { prompt: t('please_select_label'), class: 'ui dropdown', data: { id: community_survey.vid }, disabled: true } %>
              </div>
            <% end %>
          </div>
        </div>
      </div>
    <% end %>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <label><%= t('community_survey.location_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :location, community_survey.location, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.moo_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :moo, community_survey.moo, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.soimain_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :soimain, community_survey.soimain, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.road_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :road, community_survey.road, disabled: true %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.changwat_label') %></label>
        </div>
        <div class="form-group__input">
          <% changwats = AddrChangwat.all.order(:label).map { |a| [a.label, a.id] } %>
          <%= select_tag :addr_changwat_id, options_for_select(changwats, community_survey.addr_changwat_id), 
            { prompt: t('please_select_label'), class: 'ui dropdown', data: { id: community_survey.vid }, disabled: true } %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.amphur_label') %></label>
        </div>
        <div class="form-group__input">
          <% if community_survey.addr_amphur_id || @addr_amphurs %>
            <% amphurs = @addr_amphurs.map { |a| [a.label, a.id] } %>
            <%= select_tag :addr_amphur_id, options_for_select(amphurs, community_survey.addr_amphur_id),
              { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true } %>
          <% else %>
            <%= select_tag :addr_amphur_id, {}, { include_blank: '-', class: 'ui dropdown', disabled: true } %>
          <% end %> 
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.tambon_label') %></label>
        </div>
        <div class="form-group__input">
          <% if community_survey.addr_tambon_id || @addr_tambons %>
            <% tambons = @addr_tambons.map { |a| [a.label, a.id] } %>
            <%= select_tag :addr_tambon_id, options_for_select(tambons, community_survey.addr_tambon_id),
              { prompt: t('please_select_label'), class: 'ui dropdown', disabled: true } %>
          <% else %>
            <%= select_tag :addr_tambon_id, {}, { include_blank: '-', class: 'ui dropdown', disabled: true } %>
          <% end %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --inline">
        <div class="form-group__label">
          <label><%= t('community_survey.commustyle_label') %></label>
        </div>
        <div class="form-group__input-group">
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :commustyle, '1', community_survey.commustyle == '1', disabled: true %>
              <span class="text">
                <%= t('community_survey.commustyle_edge_town_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :commustyle, '2', community_survey.commustyle == '2', disabled: true %>
              <span class="text">
                <%= t('community_survey.commustyle_crowded_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :commustyle, '3', community_survey.commustyle == '3', disabled: true %>
              <span class="text">
                <%= t('community_survey.commustyle_housing_estate_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :commustyle, '4', community_survey.commustyle == '4', disabled: true %>
              <span class="text">
                <%= t('community_survey.commustyle_town_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :commustyle, '5', community_survey.commustyle == '5', disabled: true %>
              <span class="text">
                <%= t('community_survey.commustyle_community_housing_label') %>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :commustyle, '6', community_survey.commustyle == '6', disabled: true %>
              <span class="text">
                <%= t('community_survey.commustyle_high_building_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <%= label_tag :datesurvey, t('community_survey.datesurvey_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :datesurvey, date_format(community_survey.datesurvey), disabled: true %>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.nhouse_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= number_field_tag :nhouse, community_survey.nhouse, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.nfamily_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= number_field_tag :nfamily, community_survey.nfamily, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.nperson_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= number_field_tag :nperson, community_survey.nperson, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.waste_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :waste, '2', community_survey.waste == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :waste, '1', community_survey.waste == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.flood_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :flood, '2', community_survey.flood == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :flood, '1', community_survey.flood == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.dog_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :dogs, '2', community_survey.dogs == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :dogs, '1', community_survey.dogs == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>  
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.environment_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :environment, '2', community_survey.environment == '2', disabled: true %>
              <span class="text">
                <%= t('not_safe_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :environment, '1', community_survey.environment == '1', disabled: true %>
              <span class="text">
                <%= t('safe_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>
    
    <div class="form-wrapper">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('community_survey.riskenvironment_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :riskenvironment, '2', community_survey.riskenvironment == '2', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :riskenvironment, '1', community_survey.riskenvironment == '1', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <% if community_survey.riskenvironment == '1' %>
      <div class="form-wrapper --inline">
        <div class="form-group --inline" id="riskentype">
          <div class="form-group__label"><%= t('community_survey.riskenvironment_detail_label') %></div>
          <div class="form-group__input-group">
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :riskentype11, community_survey.riskentype11, community_survey.riskentype11 == '11', disabled: true %>
                <span class="text">
                  <%= t('community_survey.riskentype11_label') %> 
                </span>
              </label>
            </div>
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :riskentype12, community_survey.riskentype12, community_survey.riskentype12 == '12', disabled: true %>
                <span class="text">
                  <%= t('community_survey.riskentype12_label') %> 
                </span>
              </label>
            </div>
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :riskentype13, community_survey.riskentype13, community_survey.riskentype13 == '13', disabled: true %>
                <span class="text">
                  <%= t('community_survey.riskentype13_label') %> 
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    <% end %>
    <div class="form-title"><%= t('community_survey.community_benefits_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nclinic_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label= "<%= t('venue') %>" >
          <%= number_field_tag :nclinic, community_survey.nclinic, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ndrugstore_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ndrugstore, community_survey.ndrugstore, disabled: true  %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.npchc_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :npchc, community_survey.npchc, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ncompha_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ncompha, community_survey.ncompha, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ngovernm_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ngovernm, community_survey.ngovernm, disabled: true%>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ntemple_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ntemple, community_survey.ntemple, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.npschool_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :npschool, community_survey.npschool, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nsschool_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nsschool, community_survey.nsschool, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ntschool_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ntschool, community_survey.ntschool, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nuniversity_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nuniversity, community_survey.nuniversity, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nhospital_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nhospital, community_survey.nhospital, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nchildcenter_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nchildcenter, community_survey.nchildcenter, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nj_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nj, community_survey.nj, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.npolice_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :npolice, community_survey.npolice, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nfire_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfire, community_survey.nfire, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nembass_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nembass, community_survey.nembass, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nhealcare_label') %><label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nhealcare, community_survey.nhealcare, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nfound_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfound, community_survey.nfound, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nassoci_label') %><label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nassoci, community_survey.nassoci, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nbroadcast_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nbroadcast, community_survey.nbroadcast, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nradio_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nradio, community_survey.nradio, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nsubhealcare_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nsubhealcare, community_survey.nsubhealcare, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nsports_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nsports, community_survey.nsports, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nursinghome_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nursinghome, community_survey.nursinghome, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
       <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nspa_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nspa, community_survey.nspa, disabled: true %>
        </div>
      </div>
       <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nother_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nother, community_survey.nother, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-title"><%= t('community_survey.sanitary_surveillanc_source_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nabattoir_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nabattoir, community_survey.nabattoir, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ngas_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ngas, community_survey.ngas, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ngame_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ngame, community_survey.ngame, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nfixcar_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfixcar, community_survey.nfixcar, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nfix_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfix, community_survey.nfix, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ngasst_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ngasst, community_survey.ngasst, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nfactory_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfactory, community_survey.nfactory, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.noilst_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :noilst, community_survey.noilst, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.npub_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :npub, community_survey.npub, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nware_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nware, community_survey.nware, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide --offset-right-2">
        <div class="form-group__label">
          <label><%= t('community_survey.nfarm_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfarm, community_survey.nfarm, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-title"> <%= t('community_survey.accommodation_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nhabitat_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nhabitat, community_survey.nhabitat, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nhotel_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nhotel, community_survey.nhotel, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-title"><%= t('community_survey.community_or_market_label') %></div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ntotor_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ntotor, community_survey.ntotor, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nvdo_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nvdo, community_survey.nvdo, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nlaundry_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nlaundry, community_survey.nlaundry, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nfooddrink_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nfooddrink, community_survey.nfooddrink, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ngold_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ngold, community_survey.ngold, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ncompany_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ncompany, community_survey.ncompany, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nbank_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nbank, community_survey.nbank, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nshop_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nshop, community_survey.nshop, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.ndepartment_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :ndepartment, community_survey.ndepartment, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.noffice_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :noffice, community_survey.noffice, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nbook_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nbook, community_survey.nbook, disabled: true %>
        </div>
      </div>
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('community_survey.nsalon_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nsalon, community_survey.nsalon, disabled: true %>
        </div>
      </div>
    </div>
    <div class="form-wrapper --inline">
      <div class="form-group --wide --offset-right-2">
        <div class="form-group__label">
          <label><%= t('community_survey.nmarket_label') %></label>
        </div>
        <div class="form-group__input ui input unit" data-label="<%= t('venue') %>">
          <%= number_field_tag :nmarket, community_survey.nmarket, disabled: true %>
        </div>
      </div>
    </div>
  </div>
  <div class="form-action">
    <%= link_to t(:back_label), community_surveys_path, class: "ui button" %>
    <%= link_to t(:edit_label), edit_community_survey_path(community_survey), class: "ui button --submit" %>
  </div>
</div>
